<?xml version="1.0" encoding="utf-8"?>
<odoo>
    <template id="kalachakra.contactus" name="contact us">
        
        <t t-call="website.layout">
        <div class="oe_structure">
            <div class="container">
                    <h1>coucou</h1>         
            </div>
        </div>
        
        <div style="overflow:hidden;width: 700px;position: relative;">
        
        <iframe width="700" height="440" src="https://maps.google.com/maps?width=700&amp;height=440&amp;hl=en&amp;q=5%20passage%20delessert%2075010%20paris+(Titre)&amp;ie=UTF8&amp;t=&amp;z=13&amp;iwloc=B&amp;output=embed" frameborder="0" scrolling="no" marginheight="0" marginwidth="0"></iframe><div style="position: absolute;width: 80%;bottom: 10px;left: 0;right: 0;margin-left: auto;margin-right: auto;color: #000;text-align: center;">
        </div><style>#gmap_canvass img{max-width:none!important;background:none!important}</style></div>
        
        </t>
      </template>

    

</odoo>
